connection:
  backup_server: {{ borg_repo_hostname }}
  backup_repository: {{ borg_repo_name }}
  job_queue_path: {{ postjob_runner_queue_path }}
  username: {{ backup_user }}
  ssh_key_file: {{ borg_home_directory }}/.ssh//id_rsa_borg
  repo_key: {{ borg_home_directory }}/.key/borg_passphrase

backup:
  locations:
    - /var/spool/holland/default/newest/backup_data/test.sql.gz

retention:
  keep_daily: {{ borg_retention_policy.keep_daily }}
  keep_weekly: {{ borg_retention_policy.keep_weekly }}
  keep_monthly: {{ borg_retention_policy.keep_monthly }}

extras:
  run_command: {{ borgrunner_pre_run_command }}


postrun:
  executor: {{ postjob_runner_executer }}
  playbook: {{ ansible_executor.playbook_source }}
  ansible_user: {{ ansible_executor.ansible_username }}
  role_requirements:
{% for rolename in ansible_executor.role_requirements %}
    - {{ rolename }}
{%endfor%}
